
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ApSLConverTemps", "ApSLConverTemps\ApSLConverTemps.vbproj", "{0D6D85E2-8EC6-4555-9AC2-F9F0AC557F6D}"
	ProjectSection(ProjectDependencies) = postProject
		{67E3EEBA-9B85-4D53-AB1F-B2715D79A25F} = {67E3EEBA-9B85-4D53-AB1F-B2715D79A25F}
	EndProjectSection
EndProject
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "ApSLConverTemps.Web", "ApSLConverTemps.Web\", "{325F47D9-B813-4BE4-9403-EBE4BB1E201A}"
	ProjectSection(WebsiteProperties) = preProject
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv4.0"
		Debug.AspNetCompiler.VirtualPath = "/ApSLConverTemps.Web"
		Debug.AspNetCompiler.PhysicalPath = "ApSLConverTemps.Web\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\ApSLConverTemps.Web\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/ApSLConverTemps.Web"
		Release.AspNetCompiler.PhysicalPath = "ApSLConverTemps.Web\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\ApSLConverTemps.Web\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "5720"
		DefaultWebSiteLanguage = "Visual Basic"
		ProjOutputReferences = "{0D6D85E2-8EC6-4555-9AC2-F9F0AC557F6D}|ClientBin|false;"
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ServWebWCFConverTemps", "ServWebWCFConverTemps\ServWebWCFConverTemps.vbproj", "{67E3EEBA-9B85-4D53-AB1F-B2715D79A25F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0D6D85E2-8EC6-4555-9AC2-F9F0AC557F6D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0D6D85E2-8EC6-4555-9AC2-F9F0AC557F6D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0D6D85E2-8EC6-4555-9AC2-F9F0AC557F6D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0D6D85E2-8EC6-4555-9AC2-F9F0AC557F6D}.Release|Any CPU.Build.0 = Release|Any CPU
		{325F47D9-B813-4BE4-9403-EBE4BB1E201A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{325F47D9-B813-4BE4-9403-EBE4BB1E201A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{325F47D9-B813-4BE4-9403-EBE4BB1E201A}.Release|Any CPU.ActiveCfg = Debug|Any CPU
		{325F47D9-B813-4BE4-9403-EBE4BB1E201A}.Release|Any CPU.Build.0 = Debug|Any CPU
		{67E3EEBA-9B85-4D53-AB1F-B2715D79A25F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{67E3EEBA-9B85-4D53-AB1F-B2715D79A25F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{67E3EEBA-9B85-4D53-AB1F-B2715D79A25F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{67E3EEBA-9B85-4D53-AB1F-B2715D79A25F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
